<?php include "../../includes/start_ajax.php";

?>

<?php



echo "<div style='float:left;text-align:left; width:98%;'>";
echo "<font style='font-size:50px;letter-spacing:-5px;text-decoration:strong;float:left;padding:10px;'>";
        echo "<b><font color=#DADFE1 >Welcome !</font></b>";
echo "</font>";


    echo "<span class='fa-stack fa-lg' style='font-size:14px;margin:2px;cursor:pointer;float:right;'  onclick=\"mon_send_get_lookup('mod/welcome/index.php','','div_control_panel');\"  >";
            echo '<i class="fa fa-circle fa-stack-2x" style="color:#BDC3C7;"  ></i><i class="fa fa-refresh fa-stack-1x" style="color:#fff" ></i>';
    echo "</span>";
    
            
            
    
echo "</div>";

echo "<br>";
echo "<br>";
		    
    
    echo "<div style='width:150px;height:100px;float:left;text-align:center;'>";
    echo "<span class='fa-stack fa-lg' style='font-size:30px;margin:2px;cursor:pointer;'  onclick=\"mon_send_get_lookup('mod/location_enforcer/index.php','','div_control_panel');\"  >";
            echo '<i class="fa fa-circle fa-stack-2x" style="color:#19B5FE;"  ></i><i class="fa fa-male fa-stack-1x" style="color:#fff" ></i>';
    echo "</span><br>";
            echo "Enforcer Location";
    echo "</div>";
    
    
    
    echo "<div style='width:150px;height:100px;float:left;text-align:center;'>";
    echo "<span class='fa-stack fa-lg' style='font-size:30px;margin:2px;cursor:pointer;'  onclick=\"mon_send_get_lookup('mod/waypoint_enforcer/index.php','','div_control_panel');\"  >";
            echo '<i class="fa fa-circle fa-stack-2x" style="color:#34495E;"  ></i><i class="fa fa-code-fork fa-stack-1x" style="color:#fff" ></i>';
    echo "</span><br>";
            echo "Enforcer Waypoint";
    echo "</div>";
    
    
    
    echo "<div style='width:150px;height:100px;float:left;text-align:center;'>";
    echo "<span class='fa-stack fa-lg' style='font-size:30px;margin:2px;cursor:pointer;'  onclick=\"mon_send_get_lookup('mod/location_compound/index.php','','div_control_panel');\"  >";
            echo '<i class="fa fa-circle fa-stack-2x" style="color:#049372;"  ></i><i class="fa fa-map-pin fa-stack-1x" style="color:#fff" ></i>';
    echo "</span><br>";
            echo "Compound Location";
    echo "</div>";
    
            
            
    echo "<div style='width:150px;height:100px;float:left;text-align:center;'>";
    echo "<span class='fa-stack fa-lg' style='font-size:30px;margin:2px;cursor:pointer;'  onclick=\"mon_send_get_lookup('mod/location_scan/index.php','','div_control_panel');\"  >";
            echo '<i class="fa fa-circle fa-stack-2x" style="color:#F39C12;"  ></i><i class="fa fa-camera fa-stack-1x" style="color:#fff" ></i>';
    echo "</span><br>";
            echo "Scanning Location";
    echo "</div>";
    
    /*
    
    echo "<div style='width:150px;height:100px;float:left;text-align:center;'>";
    echo "<span class='fa-stack fa-lg' style='font-size:30px;margin:2px;cursor:pointer;'  onclick=\"mon_send_get_lookup('mod/welcome/index.php','','div_control_panel');\"  >";
            echo '<i class="fa fa-circle fa-stack-2x" style="color:#8E44AD;"  ></i><i class="fa fa-inbox fa-stack-1x" style="color:#fff" ></i>';
    echo "</span><br>";
            echo "Inbox";
    echo "</div>";
    
    
    echo "<div style='width:150px;height:100px;float:left;text-align:center;'>";
    echo "<span class='fa-stack fa-lg' style='font-size:30px;margin:2px;cursor:pointer;'  onclick=\"mon_send_get_lookup('mod/welcome/index.php','','div_control_panel');\"  >";
            echo '<i class="fa fa-circle fa-stack-2x" style="color:#8E44AD;"  ></i><i class="fa fa-paper-plane fa-stack-1x" style="color:#fff" ></i>';
    echo "</span><br>";
            echo "Send Message";
    echo "</div>";
            
            */
    
    echo "<div style='width:150px;height:100px;float:left;text-align:center;'>";
    echo "<span class='fa-stack fa-lg' style='font-size:30px;margin:2px;cursor:pointer;'  onclick=\"mon_send_get_lookup('mod/setting_kpi/index.php','','div_control_panel');\"  >";
            echo '<i class="fa fa-circle fa-stack-2x" style="color:#CF000F;"  ></i><i class="fa fa-object-ungroup fa-stack-1x" style="color:#fff" ></i>';
    echo "</span><br>";
            echo "KPI Setting";
    echo "</div>";
            
            
           
    echo "<div style='width:150px;height:100px;float:left;text-align:center;'>";
    echo "<span class='fa-stack fa-lg' style='font-size:30px;margin:2px;cursor:pointer;'  onclick=\"mon_send_get_lookup('mod/setting_geofencing/index.php','','div_control_panel');\"  >";
            echo '<i class="fa fa-circle fa-stack-2x" style="color:#CF000F;"  ></i><i class="fa fa-object-ungroup fa-stack-1x" style="color:#fff" ></i>';
    echo "</span><br>";
            echo "Route Boundary Setting";
    echo "</div>";     
            
?>


	
<?php include "../../includes/end_ajax.php";

?>